Core - Bug # 47833

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Linkvalidator
Created: 2013-05-02 Assigned To:

Updated: 2013-12-10 Due date:

TYPOS3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Is Regression:
Sprint Focus:

Subject:

Remove dummy files from ext:linkvalidator

Description

Associated revisions

Revision 12cae401 - 2013-05-02 15:27 - Christian Kuhn

[TASK] Remove dummy files from ext:linkvalidator

Change-Id: Idecc7408ddd0a799c0e239f2585ee993b7293fc6

Resolves: #47833
Related: #47756
Releases: 6.2

Reviewed-on: https://review.typo3.org/20417

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

Revision 376a40a3 - 2013-05-02 15:27 - Christian Kuhn

[TASK] Remove dummy files from ext:linkvalidator

Change-Id: Idecc7408ddd0a799c0e239f2585ee993b7293fc6

Resolves: #47833
Related: #47756
Releases: 6.2

Reviewed-on: https://review.typo3.org/20417

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2013-05-02 15:21 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20417
#2 - 2013-05-02 15:24 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20417

#3 - 2013-05-02 15:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:12cae40109f94d2b72e34becfc4cfo04f293aa81.

#4 - 2013-12-10 01:32 - Michael Stucki

- Category set to Linkvalidator
#5 - 2013-12-10 01:34 - Michael Stucki

- Project changed from Linkvalidator to Core

- Category changed from Linkvalidator to Linkvalidator
